{
  "minecraft": {
    "version": "1.16.5",
    "modLoaders": [
      {
        "id": "forge-36.2.34",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "GCAM",
  "author": "",
  "files": [
    {
      "projectID": 596879,
      "fileID": 3707460,
      "required": true
    },
    {
      "projectID": 410295,
      "fileID": 4514901,
      "required": true
    },
    {
      "projectID": 74924,
      "fileID": 3631982,
      "required": true
    },
    {
      "projectID": 628345,
      "fileID": 3809513,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 4371666,
      "required": true
    },
    {
      "projectID": 581495,
      "fileID": 5194273,
      "required": true
    },
    {
      "projectID": 574856,
      "fileID": 4743730,
      "required": true
    },
    {
      "projectID": 336272,
      "fileID": 3131604,
      "required": true
    },
    {
      "projectID": 286703,
      "fileID": 4480436,
      "required": true
    },
    {
      "projectID": 289380,
      "fileID": 3740120,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 3202662,
      "required": true
    },
    {
      "projectID": 269024,
      "fileID": 3953787,
      "required": true
    },
    {
      "projectID": 585546,
      "fileID": 4743098,
      "required": true
    },
    {
      "projectID": 407174,
      "fileID": 3188120,
      "required": true
    },
    {
      "projectID": 429235,
      "fileID": 4074330,
      "required": true
    },
    {
      "projectID": 549394,
      "fileID": 3534475,
      "required": true
    },
    {
      "projectID": 367706,
      "fileID": 4655938,
      "required": true
    },
    {
      "projectID": 491264,
      "fileID": 5298174,
      "required": true
    },
    {
      "projectID": 460819,
      "fileID": 3249059,
      "required": true
    },
    {
      "projectID": 632246,
      "fileID": 5229372,
      "required": true
    },
    {
      "projectID": 229087,
      "fileID": 3803657,
      "required": true
    },
    {
      "projectID": 245733,
      "fileID": 3144151,
      "required": true
    },
    {
      "projectID": 253449,
      "fileID": 3033593,
      "required": true
    },
    {
      "projectID": 670986,
      "fileID": 4017215,
      "required": true
    },
    {
      "projectID": 492574,
      "fileID": 3449703,
      "required": true
    },
    {
      "projectID": 457570,
      "fileID": 4462830,
      "required": true
    },
    {
      "projectID": 463155,
      "fileID": 3616068,
      "required": true
    },
    {
      "projectID": 821790,
      "fileID": 4594802,
      "required": true
    },
    {
      "projectID": 534502,
      "fileID": 4118352,
      "required": true
    },
    {
      "projectID": 220318,
      "fileID": 3913914,
      "required": true
    },
    {
      "projectID": 229060,
      "fileID": 4397363,
      "required": true
    },
    {
      "projectID": 790626,
      "fileID": 5399356,
      "required": true
    },
    {
      "projectID": 229080,
      "fileID": 4397367,
      "required": true
    }
  ],
  "overrides": "overrides"
}